a:link, a:visited {
color: #336699;
}
a:hover {color: #999;}


h2, h2 a:link {
color: #104f9a;
font-family: georgia;
font-size: 17px;
}

#body_bg {width: 1000px;margin: 0 auto;}
#bbb {
background: url(../images/al_bg.jpg) no-repeat scroll 50% 0% #9ac8ed;
}
#ccc {background: url(../images/al_sh.png) no-repeat;}
/*#imglogo {
    background: url(../../../images/all_logo1.jpg) no-repeat top left;
    width: 963px;
    height: 197px;
    border: 5px solid #99c8ed;
}*/
#imglogo {
    /* background: url(../../../images/hv20162.jpg) no-repeat top left; */
    background: url(../../../images/px2019.jpg) no-repeat top left; 
    /*background: url(../../../images/hv20201.jpg) no-repeat top center;*/
    /* background: url(../../../images/zima2016_3.jpg) no-repeat top left; */
    width: 971px;
    height: 263px;
    border: 4px solid #99C8ED;
}
/*#imglogo {
  background: url(/images/al_logo2.jpg) no-repeat bottom center;
  width: 972px;
  height: 235px;
  margin-left: 1px;
}*/

#headerconteiner {
clear: both;
margin-bottom: -82px;
position: relative;
z-index: 99;
}

.breadcrumbs{color:#fff;}
.custom a {color:#336699;}

.custom_cust a {color:#fff;}

div.date {
  color:#fff;
}

table.moduletable_menu ul li a:hover
{
  color            : #20A7F3;

}

table.moduletable_menu ul li.active a:link, table.moduletable_menu ul li.active  a:visited
{
  color            : #20A7F3;
}


#nav li.active a {background:#F36C20;}
#nav li a:hover, #nav li:hover a, #nav li.sfHover a {background:#F36C20;}
#nav li li a, #nav li li.active a{background:#D5540C;}
#nav li ul {border:1px solid #D5540C;border-top:none;}
#nav li li a, #nav li li.active a{border-top:1px solid #D5540C;}
#nav li li.active a{border-top:1px solid #ED5D0D;}

.lcol table.moduletable th span, .lcol table.moduletable_menu th span, .rcol table.moduletable th span, .rcol table.moduletable_menu th span  { }  